<resources>

    <style name="button" parent="@style/Widget.AppCompat.Button.Borderless">

    </style>

    <style name="style_button_newbie_task" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_newbie_task</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:layout_margin">@dimen/dp_10</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>

    <style name="style_button_purple">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_purple</item>
        <item name="android:textColor">#ffffff</item>
        <item name="android:layout_margin">@dimen/dp_10</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>

    <style name="style_button" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:layout_margin">@dimen/dp_10</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>

    <style name="style_button_find">
        <item name="android:layout_width">@dimen/find_bt_with</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingBottom">4dp</item>
        <item name="android:paddingTop">4dp</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">@dimen/text_size_12</item>
    </style>

    <style name="style_button_find_midong">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:minWidth">@dimen/find_bt_with</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingBottom">4dp</item>
        <item name="android:paddingTop">4dp</item>
        <item name="android:paddingLeft">11dp</item>
        <item name="android:paddingRight">11dp</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">@dimen/text_size_12</item>
    </style>

    <style name="style_button_find2">
        <item name="android:layout_width">@dimen/find_bt_with</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/selector_button_full_main2</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingBottom">4dp</item>
        <item name="android:paddingTop">4dp</item>
        <item name="android:textColor">@color/selector_color_main_tab2</item>
        <item name="android:textSize">@dimen/text_size_12</item>
    </style>

    <style name="style_button_show" parent="button">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">@dimen/text_size_2</item>
    </style>

    <style name="style_button_show_1" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:layout_margin">@dimen/content_padding_small</item>
        <item name="android:textSize">@dimen/text_size_2</item>
    </style>

    <style name="style_button_show_gray" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/sp_rectangle_bg_gray_radius</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:layout_margin">@dimen/content_padding_small</item>
        <item name="android:textSize">@dimen/text_size_2</item>
    </style>

    <style name="style_button_stroke" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_stroke_main</item>
        <item name="android:textColor">@color/btn_color_main_stroke</item>
        <item name="android:layout_margin">@dimen/dp_10</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>

    <style name="style_check_stroke">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:paddingStart">20dp</item>
        <item name="android:paddingEnd">20dp</item>
        <item name="android:gravity">center</item>
        <item name="android:textAlignment">center</item>
        <item name="android:textColor">@color/selector_color_main_tab</item>
        <item name="android:background">@drawable/selector_check_stroke_main</item>
        <item name="android:layout_margin">@dimen/dp_10</item>
        <item name="android:textSize">@dimen/text_size_13</item>
    </style>

    <style name="style_button_stroke2">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:singleLine">true</item>
        <item name="android:textAlignment">center</item>
        <item name="android:textColor">@color/selector_color_main_tab</item>
        <item name="android:background">@drawable/style_button_stroke2</item>
        <item name="android:textSize">@dimen/text_size_13</item>
    </style>

    <style name="style_button_no_margin" parent="button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>

    <style name="style_button_small" parent="button">
        <item name="android:layout_width">70dp</item>
        <item name="android:layout_height">26dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">@dimen/text_size_12</item>
    </style>

    <style name="style_button_small_yellow" parent="button">
        <item name="android:layout_width">70dp</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_button_full_main_small</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">@dimen/text_size_15</item>
    </style>

    <style name="full.button_main" parent="button">
        <item name="android:background">@drawable/selector_button_full_main</item>
        <item name="android:textColor">@color/btn_color_main</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="small.button_main" parent="full.button_main">
        <item name="android:layout_width">60dip</item>
        <item name="android:layout_height">30dip</item>
    </style>

    <style name="ratingbar_main" parent="@android:style/Widget.RatingBar">
        <item name="android:progressDrawable">@drawable/theme_bg_ratingbar</item>
        <item name="android:minHeight">16dip</item>
        <item name="android:maxHeight">16dip</item>
        <item name="android:layout_height">10dip</item>
    </style>

    <style name="style_rating_bar" parent="@android:style/Widget.RatingBar">
        <item name="android:progressDrawable">@drawable/lay_list_ratingbar</item>
        <item name="android:layout_height">18dip</item>
    </style>

    <style name="style_ash_tv">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">26dp</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">#767676</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="style_ash_num">
        <item name="android:layout_width">15dp</item>
        <item name="android:layout_height">15dp</item>
        <item name="android:textSize">10sp</item>
        <item name="android:textColor">#767676</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/sp_bg_gray_circle_stroke</item>
    </style>

    <style name="style_ash_num_white">
        <item name="android:layout_width">15dp</item>
        <item name="android:layout_height">15dp</item>
        <item name="android:textSize">10sp</item>
        <item name="android:textColor">@color/txt_gray_e6e4e4</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/sp_bg_white_circle_stroke</item>
    </style>

    <style name="style_ash_img">
        <item name="android:layout_width">15dp</item>
        <item name="android:layout_height">15dp</item>
    </style>

    <style name="style_ash_line_tv">
        <item name="android:layout_width">18dp</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@color/txt_gray_e6e4e4</item>
        <item name="android:layout_gravity">center_vertical</item>
    </style>

    <style name="style_circle_main_v">
        <item name="android:layout_width">10dp</item>
        <item name="android:layout_height">10dp</item>
        <item name="android:background">@drawable/sp_bg_circle_main</item>
    </style>

    <style name="style_circle_main_tv">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">#353235</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="style_about_us_title">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">16sp</item>
        <item name="android:paddingStart">@dimen/content_padding_20</item>
        <item name="android:paddingEnd">@dimen/content_padding_20</item>
        <item name="android:paddingTop">@dimen/dp_10</item>
        <item name="android:paddingBottom">@dimen/dp_10</item>
        <item name="android:layout_marginTop">@dimen/dp_10</item>
        <item name="android:layout_marginStart">@dimen/dp_10</item>
        <item name="android:layout_marginEnd">@dimen/dp_10</item>
        <item name="android:textColor">#454545</item>
        <item name="android:background">@drawable/shape_ash_solid_rectangle_top</item>
    </style>

    <style name="style_about_us_rl">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:orientation">vertical</item>
        <item name="android:layout_marginStart">@dimen/dp_10</item>
        <item name="android:layout_marginEnd">@dimen/dp_10</item>
        <item name="android:background">@drawable/shape_white_solid_rectangle_bottom</item>
    </style>

    <style name="style_about_us_label">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">16sp</item>
        <item name="android:padding">@dimen/content_padding_20</item>
        <item name="android:textColor">#454545</item>
    </style>

    <style name="style_about_us_line">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:layout_marginStart">@dimen/content_padding_20</item>
        <item name="android:layout_marginEnd">@dimen/content_padding_20</item>
        <item name="android:background">#DFDFDF</item>
    </style>

    <style name="SheepTabLayoutTextAppearance" parent="@android:style/TextAppearance.Holo.Large">
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">#000000</item>
    </style>
    <style name="SheepTabLayoutTextAppearanceAskmoney" parent="@android:style/TextAppearance.Holo.Large">
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">#996633</item>
    </style>

    <style name="style_item_container">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:paddingBottom">@dimen/content_padding_16</item>
        <item name="android:paddingEnd">@dimen/content_padding_30</item>
        <item name="android:paddingStart">@dimen/content_padding_8</item>
        <item name="android:paddingTop">@dimen/content_padding_16</item>
    </style>

    <style name="style_item_img">
        <item name="android:layout_marginStart">7dp</item>
        <item name="android:layout_width">@dimen/content_padding_20</item>
        <item name="android:layout_height">@dimen/content_padding_20</item>
    </style>

    <style name="style_item_label_parent">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/black_444444</item>
        <item name="android:paddingStart">@dimen/content_padding</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="style_item_label" parent="style_item_label_parent">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
    </style>

    <style name="style_item_line">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1px</item>
        <item name="android:layout_marginEnd">@dimen/content_padding</item>
        <item name="android:layout_marginStart">@dimen/content_padding</item>
        <item name="android:background">@color/white_bg_line</item>
    </style>
    <style name="style_item_line_3_0">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1px</item>
        <item name="android:layout_marginStart">20dp</item>
        <item name="android:background">@color/white_bg_line</item>
    </style>
    <style name="style_item_line_new">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1px</item>
        <item name="android:layout_marginEnd">@dimen/content_padding</item>
        <item name="android:layout_marginStart">@dimen/content_padding_left_new</item>
        <item name="android:background">@color/white_bg_line</item>
    </style>

    <style name="style_item_line_full">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1px</item>
        <item name="android:background">@color/white_bg_line</item>
    </style>

    <style name="style_item_end">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">end</item>
        <item name="android:textColor">#646464</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="style_item_end_next" parent="style_item_end">
        <item name="android:drawableEnd">@mipmap/x_ic_next</item>
        <item name="android:drawablePadding">7dp</item>
    </style>

    <style name="style_empty_text">
        <item name="android:textColor">@color/G</item>
        <item name="android:textSize">15sp</item>
    </style>

    <style name="style_tab">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">36dp</item>
        <item name="tabBackground">@android:color/transparent</item>
        <item name="tabIndicatorHeight">2dp</item>
        <item name="tabGravity">center</item>
        <item name="tabIndicatorColor">#2ebef2</item>
        <item name="tabMode">scrollable</item>
        <item name="tabSelectedTextColor">#2ebef2</item>
        <item name="tabTextAppearance">@style/SheepTabLayoutTextAppearance</item>
    </style>

    <style name="style_tab_askgetmoney">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">36dp</item>
        <item name="tabBackground">@android:color/transparent</item>
        <item name="tabIndicatorHeight">1dp</item>
        <item name="tabGravity">center</item>
        <item name="tabIndicatorColor">#791BE3</item>
        <item name="tabMode">scrollable</item>
        <item name="tabSelectedTextColor">#791BE3</item>
        <item name="tabTextAppearance">@style/SheepTabLayoutTextAppearanceAskmoney</item>
    </style>
    <style name="style_login_et">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">@dimen/edt_heigh_default</item>
        <item name="android:layout_margin">@dimen/content_padding_small</item>
        <item name="android:background">@color/transparent</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textColorHint">#A0D3F6</item>
        <item name="android:textSize">15sp</item>
    </style>
    <!--福利中心中带线标题与点击查看更多的容器-->
    <style name="style_wc_rl">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginEnd">15dp</item>
        <item name="android:layout_marginStart">15dp</item>
        <item name="android:layout_marginTop">18dp</item>
    </style>
    <!--福利中心中带线标题-->
    <style name="style_wc_line_title">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:drawablePadding">@dimen/content_padding_default</item>
        <item name="android:drawableStart">?line_short</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:textColor">#2c2c2c</item>
        <item name="android:textSize">15sp</item>
    </style>
    <!--福利中心中点击查看更多-->
    <style name="style_wc_more">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_alignParentEnd">true</item>
        <item name="android:layout_centerVertical">true</item>
        <item name="android:drawableEnd">@mipmap/x_ic_next</item>
        <item name="android:drawablePadding">7dp</item>
        <item name="android:gravity">end</item>
        <item name="android:textColor">#666666</item>
        <item name="android:textSize">12sp</item>
    </style>
    <style name="style_modify_third_et">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">@dimen/edt_heigh_default</item>
        <item name="android:layout_marginStart">16dp</item>
        <item name="android:layout_marginEnd">16dp</item>
        <item name="android:background">@color/transparent</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textColorHint">#CCCCCC</item>
        <item name="android:textSize">15sp</item>
    </style>
    <style name="style_code_btn">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:layout_gravity">center|center_vertical</item>
        <item name="android:layout_marginStart">5dp</item>
        <item name="android:paddingStart">11dp</item>
        <item name="android:paddingEnd">11dp</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">12sp</item>
        <item name="android:text">@string/get_captcha</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:background">@drawable/shape_blue_solid_rectangle_15</item>
    </style>
</resources>
